Summary:	X.org input driver for Acecad Flair devices
Summary(pl.UTF-8):	Sterownik wejściowy X.org dla urządzeń Acecad Flair
Name:		xorg-driver-input-acecad
Version:	1.5.0
Release:	5
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/driver/xf86-input-acecad-%{version}.tar.bz2
# Source0-md5:	a03721cae66c475e5f6513fa51142869
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	libtool
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	sysfsutils-devel >= 2.0
BuildRequires:	xorg-proto-inputproto-devel
BuildRequires:	xorg-proto-randrproto-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRequires:	xorg-xserver-server-devel >= 1.0.99.901
BuildRequires:	rpmbuild(macros) >= 1.389
%{?requires_xorg_xserver_xinput}
Requires:	xorg-xserver-server >= 1.0.99.901
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
X.org input driver for Acecad Flair devices.

%description -l pl.UTF-8
Sterownik wejściowy X.org dla urządzeń Acecad Flair.

%prep
%setup -q -n xf86-input-acecad-%{version}

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%{__rm} $RPM_BUILD_ROOT%{_libdir}/xorg/modules/*/*.la

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_libdir}/xorg/modules/input/acecad_drv.so
%{_mandir}/man4/acecad.4*
%changelog
* Mon Mar 11 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-driver-input-acecad.git;a=log;h=master

* Mon Mar 11 2013 Arkadiusz Miśkiewicz <arekm@maven.pl> bbbf859
- release 5 (by relup.sh)

* Thu Sep 06 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> 14a9e17
- release 4 (by relup.sh)

* Mon Mar 05 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> 3304fc1
- release 3

* Sat Aug 27 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> 2443bc3
- release 2

* Fri May 06 2011 Jakub Bogusz <qboosh@pld-linux.org> ef8c108
- updated to 1.5.0

* Sun Feb 27 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> 476100f
- release 5

* Sun Aug 29 2010 Jakub Bogusz <qboosh@pld-linux.org> a130c32
- use requires_xorg_* macros in a way which allows to check rpm-build-macros BR first

* Sat Aug 28 2010 Jakub Bogusz <qboosh@pld-linux.org> 3b7d1cb
- added README to doc
- updated util-macros version
- BR: sysfsutils-devel

* Sat Aug 21 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 1d621c3
- release 4

* Fri Apr 02 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 81da705
- release 3

* Fri Oct 02 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 3f31d0c
- release 2

* Fri Sep 11 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 45abc07
- up to 1.4.0

* Wed Feb 25 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> b75ce5c
- release 2

* Wed Feb 25 2009 Adam Gołębiowski <adamg@pld-linux.org> 597232e
- updated to 1.3.0

* Tue Jul 01 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> deb6bd9
- release 2

* Sun Feb 10 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> ca98284
- up to 1.2.2

* Fri Sep 07 2007 Jakub Bogusz <qboosh@pld-linux.org> 88541cd
- updated to 1.2.1

* Thu Sep 06 2007 Arkadiusz Miśkiewicz <arekm@maven.pl> 73ffd46
- rebuilding for new xserver

* Thu Sep 06 2007 Arkadiusz Miśkiewicz <arekm@maven.pl> 38a5fae
- track xserver input deps

* Sun Apr 29 2007 Arkadiusz Miśkiewicz <arekm@maven.pl> 9af09dd
- up to 1.2.0

